<html>

  <body>
    <p>This is a test page. Use the links below to install the two test user scripts.

    <p>
      <a href="http://downloads.mozdev.org/greasemonkey/ununderline.user.js">un-underline</a><br>
      <a href="http://downloads.mozdev.org/greasemonkey/linkify.user.js">linkify</a><br>

    <p>Watch, astounded, as the text below changes before your eyes.

    <p>
      <u>This is an underline tag.</u><br>
      http://nothyperlinked.com/
    </p>

    <p>This stuff should not be altered:<br>
    <textarea>foo hoo hoo</textarea>
    </p>

    <script>
      document.write("http://youngpup.net")
    </script>
  </body>

</html>